> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Dashboard Analytics

> Get the analytics for the specified organization.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/dashboard
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/dashboard:
    get:
      tags:
        - Orgs Analytics
      summary: Get Org Dashboard Analytics
      description: Get the analytics for the specified organization.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
      responses:
        '200':
          description: The analytics for the specified organization.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgDashboardAnalyticsSchema'
components:
  schemas:
    OrgDashboardAnalyticsSchema:
      type: object
      properties:
        total_contacts:
          type: number
        total_messages:
          type: number
        total_closed_conversations:
          type: number
        total_ongoing_conversations:
          type: number
        average_csat:
          type:
            - number
            - 'null'
        total_csat_conversations:
          type: number
      required:
        - total_contacts
        - total_messages
        - total_closed_conversations
        - total_ongoing_conversations
        - average_csat
        - total_csat_conversations
      description: Dashboard statistics for the organization
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````